/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/error-str.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/error-str.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/genums.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/genums.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/gtypes.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/gtypes.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/telepathy-enums.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/telepathy-enums.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/telepathy-interfaces.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/telepathy-interfaces.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-account-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-account-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-account.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-account.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-content-media-description.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-content-media-description.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-content.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-content.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-stream-endpoint.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-stream-endpoint.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-stream.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-call-stream.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel-dispatch-operation.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel-dispatch-operation.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel-dispatcher.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel-dispatcher.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel-request.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel-request.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-client.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-connection-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-connection-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-connection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-dbus-daemon.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-dbus-daemon.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-debug.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-debug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-generic.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-generic.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-media-session-handler.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-media-session-handler.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-media-stream-handler.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-media-stream-handler.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-protocol.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-protocol.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-tls-cert.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-cli-tls-cert.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-account-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-account-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-account.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-account.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-content-media-description.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-content-media-description.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-content.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-content.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-stream-endpoint.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-stream-endpoint.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-stream.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-call-stream.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel-dispatch-operation.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel-dispatch-operation.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel-dispatcher.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel-dispatcher.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel-request.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel-request.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-client.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-connection-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-connection-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-connection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-debug.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-debug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-generic.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-generic.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-media-session-handler.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-media-session-handler.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-media-stream-handler.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-media-stream-handler.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-protocol.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-protocol.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-tls-cert.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/_gen/tp-svc-tls-cert.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/account-channel-request.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/account-channel-request.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/account-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/account-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/account-request.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/account-request.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/account.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/account.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/add-dispatch-operation-context.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/add-dispatch-operation-context.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/automatic-client-factory.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/automatic-client-factory.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/automatic-proxy-factory.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/automatic-proxy-factory.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-call-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-call-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-call-content.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-call-content.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-call-stream.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-call-stream.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-client.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-connection-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-connection-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-connection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-contact-list.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-contact-list.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-media-call-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-media-call-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-media-call-content.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-media-call-content.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-media-call-stream.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-media-call-stream.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-password-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-password-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-protocol.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-protocol.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/base-room-config.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/base-room-config.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/basic-proxy-factory.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/basic-proxy-factory.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/call-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/call-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/call-content-media-description.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/call-content-media-description.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/call-content.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/call-content.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/call-misc.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/call-misc.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/call-stream-endpoint.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/call-stream-endpoint.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/call-stream.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/call-stream.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/capabilities.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/capabilities.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel-dispatch-operation.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel-dispatch-operation.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel-dispatcher.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel-dispatcher.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel-factory-iface.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel-factory-iface.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel-iface.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel-iface.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel-request.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel-request.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/client-channel-factory.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/client-channel-factory.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/client-message.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/client-message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/client.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/cm-message.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/cm-message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/connection-contact-list.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/connection-contact-list.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/connection-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/connection-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/connection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/contact-operations.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/contact-operations.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/contact-search-result.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/contact-search-result.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/contact-search.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/contact-search.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/contact.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/contact.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/contacts-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/contacts-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/dbus-daemon.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/dbus-daemon.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/dbus-properties-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/dbus-properties-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/dbus-tube-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/dbus-tube-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/dbus.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/dbus.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/debug-ansi.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/debug-ansi.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/debug-client.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/debug-client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/debug-message.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/debug-message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/debug-sender.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/debug-sender.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/debug.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/debug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/defs.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/defs.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/dtmf.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/dtmf.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/enums.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/enums.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/errors.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/errors.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/exportable-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/exportable-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/file-transfer-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/file-transfer-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/gnio-util.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/gnio-util.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/group-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/group-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/gtypes.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/gtypes.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/handle-channels-context.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/handle-channels-context.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/handle-repo-dynamic.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/handle-repo-dynamic.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/handle-repo-static.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/handle-repo-static.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/handle-repo.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/handle-repo.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/handle.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/handle.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/heap.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/heap.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/interfaces.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/interfaces.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/intset.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/intset.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/media-interfaces.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/media-interfaces.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/message-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/message-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/message.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/observe-channels-context.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/observe-channels-context.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/presence-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/presence-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/properties-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/properties-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/protocol.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/protocol.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/proxy-subclass.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/proxy-subclass.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/proxy.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/proxy.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/room-info.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/room-info.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/room-list.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/room-list.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/run.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/run.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/signalled-message.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/signalled-message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/simple-approver.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/simple-approver.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/simple-client-factory.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/simple-client-factory.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/simple-handler.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/simple-handler.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/simple-observer.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/simple-observer.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/simple-password-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/simple-password-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/stream-tube-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/stream-tube-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/stream-tube-connection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/stream-tube-connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-account-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-account-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-account.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-account.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-call.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-call.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-channel-dispatch-operation.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-channel-dispatch-operation.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-channel-dispatcher.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-channel-dispatcher.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-channel-request.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-channel-request.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-client.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-connection-manager.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-connection-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-connection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-debug.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-debug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-generic.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-generic.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-media-interfaces.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-media-interfaces.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-properties-interface.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-properties-interface.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-protocol.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-protocol.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/svc-tls.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/svc-tls.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/telepathy-glib-dbus.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/telepathy-glib-dbus.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/telepathy-glib.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/telepathy-glib.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/text-channel.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/text-channel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/text-mixin.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/text-mixin.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/tls-certificate-rejection.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/tls-certificate-rejection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/tls-certificate.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/tls-certificate.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/util.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/util.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/variant-util.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/variant-util.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/verify.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/verify.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/telepathy-1.0/telepathy-glib/version.h -> /usr/pkg/include/telepathy-1.0/telepathy-glib/version.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtelepathy-glib.a -> /usr/pkg/lib/libtelepathy-glib.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtelepathy-glib.so -> /usr/pkg/lib/libtelepathy-glib.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtelepathy-glib.so.0 -> /usr/pkg/lib/libtelepathy-glib.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtelepathy-glib.so.0.84.1 -> /usr/pkg/lib/libtelepathy-glib.so.0.84.1
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/telepathy-glib.pc -> /usr/pkg/lib/pkgconfig/telepathy-glib.pc
